MonoDevelop.Core 0.18.0.0 MonoDevelop.Core.AbstractService
- Constructor
  To be added.
  To be added.
- Method
  System.String `` Full or partial name of the assembly.Gets the path of an assembly.The path to the assembly.The assembly is not loaded into the current process. It may return a path to the GAC if the assembly is loaded from the GAC.
- Method
  System.String `` Partial name of an assembly.Returns the full name of an assembly.The full name of the provided assembly name.The assembly is not loaded in the executing process.
- Method
  System.String `` To be added.To be added.To be added.To be added.
- Method
  System.Collections.Generic.ICollection<System.String> To be added.To be added.To be added.
- Method
  System.String ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Collections.ICollection `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Core.SystemPackage `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Core.SystemPackage ```` To be added.To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Core.SystemPackage `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Core.SystemPackage `` To be added.To be added.To be added.To be added.
- Method
  System.Collections.Generic.ICollection<MonoDevelop.Core.SystemPackage> To be added.To be added.To be added.
- Method
  MonoDevelop.Core.ClrVersion[] To be added.To be added.To be added.
- Event
  System.EventHandler To be added.To be added.
- Method
  System.Reflection.AssemblyName `` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Core.SystemPackage ```````````System.ParamArray` To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
Utility class that provides methods for getting information about assemblies. All methods of this class use an external process to load assembly information, so there is no danger of conflicts with assemblies already loaded in the current process.